package org.objectweb.jonas.jtests.beans.relation.lcp;

import java.rmi.RemoteException;


public interface Session2 extends javax.ejb.EJBObject {

    public String getSimpleChildren(String id) throws RemoteException ;

    public String getChildParent(String id) throws RemoteException ;

}
